Subject: [VCARDDAV] [Technical Errata Reported] RFC6350 (4901)

From: RFC Errata System <[email-masked]>
Date: Tue, 10 Jan 2017 06:53:48 -0800 (PST)

The following errata report has been submitted for RFC6350,
"vCard Format Specification".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6350&eid=4901

--------------------------------------
Type: Technical
Reported by: Rick van Rein <[email-masked]>

Section: 10.1

Original Text
-------------
   IANA has registered the following Media Type (in
   <http://www.iana.org/>) and marked the text/directory Media Type as
   DEPRECATED.

...

      In addition, the following media types are known to have been used
      to refer to vCard data.  They should be considered deprecated in
      favor of text/vcard.

      *  text/directory
      *  text/directory; profile=vcard
      *  text/x-vcard

Corrected Text
--------------
   IANA has registered the following Media Type (in
   <http://www.iana.org/>).

...

      In addition, the following media types are known to have been used
      to refer to vCard data.  They should be considered deprecated in
      favor of text/vcard.

      *  text/directory
      *  text/directory; profile=vcard
      *  text/x-vcard

Notes
-----
The first section needs correction, I quoted the second without change because I believe it carries the true intention; this looks like a mix-up of language between author and IANA.

This is a specification of media type for the vCard data format.  Once vCards were carried along with the text/directory media type, and that _use_ is to be deprecated, but not the _entire_ media type.  This media type applies to a completely different topic, namely LDAP, and it can't be right that a (former) usage of this media type leads to its retraction.

I posted this with IANA too, correspondence with them should use [IANA #944546] in the subject header.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6350 (draft-ietf-vcarddav-vcardrev-22)
--------------------------------------
Title               : vCard Format Specification
Publication Date    : August 2011
Author(s)           : S. Perreault
Category            : PROPOSED STANDARD
Source              : vCard and CardDAV
Area                : Applications
Stream              : IETF
Verifying Party     : IESG